/* ---------- Base ---------- */
body {
	margin: 0;
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

a,
a:visited {
	text-decoration: none;
	color: #EC860E;
}
a:hover {
	text-decoration: underline;
	color: #ECC9A0;
}
img {
	border: 0;
}
table {
	border-collapse:collapse;
	border:0 0 0 0;
}
h1 {
	margin: 0;
	padding: 0;
}
h3 {
	color: #FF6600;
	font-weight: bold;
	font-size: 1.5em;
	margin: 0;
	padding: 0;
}
#contents {
	margin-top: 10px;
	width: 720px;
	margin-right: auto;
	margin-left: auto;
}

#top {
	width: 720px;
	height: 500px;
	background-color: #C91210;
	background-image: url(../../images/top_bg.gif);
	background-repeat: no-repeat;
	background-position: right;
	margin-top: 10px;
	width: 720px;
	margin-right: auto;
	margin-left: auto;
}
#top .copy {
	font-size: 0.94em;
	line-height: 1em;
	text-align: left;
	padding: 20px;
}
#top .tm {
	margin-top: 100px;
}


#main {
	width: 720px;
	height: 500px;
	background-color: #000000;
	background-repeat: no-repeat;
	color: #FFFFFF;
}
.spec {
	text-align: left;
	font-size: 0.7em;
	line-height: 1em;
	color: #FFFFFF;
}


#note1 {
	width: 720px;
	font-size: .75em;
	color: #FFFFFF;
	background-color: #000000;
	margin-top: 30px;
	text-align: left;
}
#note2 {
	width: 720px;
	font-size: .75em;
	color: #FFFFFF;
	background-color: #7A7A7A;
	margin-top: 7px;
	text-align: left;
}

#header {
	margin-top: 10px;
}

#bar {
	margin-top: 10px;
}
#footer {
	margin-top: 15px;
	margin-bottom: 30px;
	font-size: .75em;
}
address {
	margin-top: 10px;
	font-size: 0.9em;
	color: #999999;
	font-style: normal;
}
